Agritek - Bug #405

Agritek app:App is crashing when clicking soil button under cultivator

10/12/2020 12:15 PM - Pragati Patil

Status: Closed Start date: 10/12/2020
Priority: 2-Urgent Due date:

Assignee: Naresh Vanaparthi

Application: Severity: 1-Critical
Description

Steps to reproduce:
1-Open agritek app
2-0Click on cultivator
3-Click on farm boundaries
4-Click on soil button
5-App is crashing

Expected result:
Should display soil data after clicking soil button

Actual result:
:App is crashing when clicking soil button under cultivator

History

#1 - 10/12/2020 03:59 PM - Dwarakanatha Reddy
- Status changed from New to Resolved
- Assignee set to Naresh Vanaparthi

- Priority changed from 4-Medium to 2-Urgent

#2 - 10/13/2020 11:14 AM - Smita Pujar

- Status changed from Resolved to Closed
